Build(deps): Bump rubocop-ast from 1.4.1 to 1.5.0 (#12924)

Build(deps): Bump rubocop-ast from 1.4.1 to 1.5.0 (#12924)

diff --git a/Gemfile.lock b/Gemfile.lock
index 651e484..0f07423 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -391,8 +391,8 @@ GEM
       rubocop-ast (>= 1.2.0, < 2.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 3.0)
-    rubocop-ast (1.4.1)
-      parser (>= 2.7.1.5)
+    rubocop-ast (1.5.0)
+      parser (>= 3.0.1.1)
     rubocop-discourse (2.4.1)
       rubocop (>= 1.1.0)
       rubocop-rspec (>= 2.0.0)

GitHub sha: 72f07a88

This commit appears in #12924 which was approved by CvX. It was merged by CvX.